#menu_home{
	/*width:43px;*/
	/*background:url('../images/common/menu_home.png') center top no-repeat;*/
}
#menu_about_us{
	/*width:69px;*/
	/*background:url('../images/common/menu_aboutus.png') center top no-repeat;*/
}
#menu_partnership{
	/*width:148px;*/
	/*background:url('../images/common/menu_partnership_program.png') center top no-repeat;*/
}
#menu_charity{
	/*width:142px;*/
	/*background:url('../images/common/menu_charity_foundation.png') center top no-repeat;*/
}
#menu_events{
	/*width:45px;*/
	/*background:url('../images/common/menu_events.png') center top no-repeat;*/
}
#menu_media{
	/*width:103px;*/
	/*background:url('../images/common/menu_media_center.png') center top no-repeat;*/
}
#menu_contact{
	/*width:82px;*/
	/*background:url('../images/common/menu_contactus.png') center top no-repeat;*/
}

/*About Us*/
#menu #submenu_about_us{
	/*margin-left:-7px;*/
}
#submenu_about_us li{
	/*padding:10px 32px;*/
}
#submenu_chairman a{
	/*width:197px;*/
	/*background:url('../images/common/submenu_message_from_the_chairman.png') top center no-repeat;*/
}
#submenu_executive a{
	/*width:262px;*/
	/*background:url('../images/common/submenu_message_from_the_executive_chairman.png') top center no-repeat;*/
}
#submenu_cooperation a{
	/*width:206px;*/
	/*background:url('../images/common/submenu_un_south_south_cooperation.png') top center no-repeat;*/
}
#submenu_structure a{
	/*width:90px;*/
	/*background:url('../images/common/submenu_our_structure.png') top center no-repeat;*/
}
#submenu_key a{
	/*width:109px;*/
	/*background:url('../images/common/submenu_our_key_structure.png') top center no-repeat;*/
}

/*Partnership Program*/
#submenu_partnership li{
	padding:10px 80px;
}
#submenu_partnership .blank_li{
	width:50px;
}
#submenu_program a{
	/*width:123px;*/
	/*background:url('../images/common/submenu_program_overview.png') top center no-repeat;*/
}
#submenu_services a{
	/*width:53px;*/
	/*background:url('../images/common/submenu_services.png') top center no-repeat;*/
}
#submenu_value_add a{
	/*width:141px;*/
	/*background:url('../images/common/submenu_additional_valueadd.png') top center no-repeat;*/
}
#submenu_partners a{
	/*width:51px;*/
	/*background:url('../images/common/submenu_partners.png') top center no-repeat;*/
}

/*Charity Foundation*/
#submenu_charity li{
	padding:10px 80px;
}
#submenu_charity .blank_li{
	width:440px;
}
#submenu_mission a{
	width:149px;
	/*background:url('../images/common/submenu_mission_and_objective.png') top center no-repeat;*/
}
#submenu_participation a{
	/*width:80px;*/
	/*background:url('../images/common/submenu_participation.png') top center no-repeat;*/
}

/*Media Center*/
#submenu_media li{
	padding:10px 50px;
}
#submenu_media .blank_li{
	width:830px;
}
#submenu_news a{
	/*width:77px;*/
	/*background:url('../images/common/submenu_latest_news.png') top center no-repeat;*/
}
#submenu_press a{
	width:86px;
	/*background:url('../images/common/submenu_press_release.png') top center no-repeat;*/
}